Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

62 lines (57 sloc) 2.358 kB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = "capistrano-ash"
s.version = "1.4.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["August Ash"]
s.date = "2013-07-18"
s.description = "August Ash recipes for Capistrano"
s.email = "code@augustash.com"
s.extra_rdoc_files = ["README.textile"]
s.files = [
"CHANGELOG.rdoc",
"README.textile",
"Rakefile",
"VERSION",
"capistrano-ash.gemspec",
"lib/ash/base.rb",
"lib/ash/common.rb",
"lib/ash/drupal.rb",
"lib/ash/drupal_shared_hosting.rb",
"lib/ash/hosted_magento.rb",
"lib/ash/magento.rb",
"lib/ash/wordpress.rb",
"lib/ash/wordpress_shared_hosting.rb",
"lib/ash/zend_doctrine.rb",
"lib/ash/zend_doctrine_shared_hosting.rb"
]
s.homepage = "https://github.com/augustash/capistrano-ash"
s.require_paths = ["lib"]
s.rubygems_version = "2.0.3"
s.summary = "Useful task libraries for August Ash recipes for Capistrano"
if s.respond_to? :specification_version then
s.specification_version = 4
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<capistrano>, ["~> 2.15.5"])
s.add_dependency(%q<capistrano-ext>, ["~> 1.2"])
s.add_dependency(%q<railsless-deploy>, ["~> 1.1"])
s.add_dependency(%q<capistrano_colors>, ["~> 0.5"])
s.add_dependency(%q<net-ssh>, ['2.7.0'])
else
s.add_dependency(%q<capistrano>, ["~> 2.15.5"])
s.add_dependency(%q<capistrano-ext>, ["~> 1.2"])
s.add_dependency(%q<railsless-deploy>, ["~> 1.1"])
s.add_dependency(%q<capistrano_colors>, ["~> 0.5"])
s.add_dependency(%q<net-ssh>, ['2.7.0'])
end
else
s.add_dependency(%q<capistrano>, ["~> 2.15.5"])
s.add_dependency(%q<capistrano-ext>, ["~> 1.2"])
s.add_dependency(%q<railsless-deploy>, ["~> 1.1"])
s.add_dependency(%q<capistrano_colors>, ["~> 0.5"])
s.add_dependency(%q<net-ssh>, ['2.7.0'])
end
end
Jump to Line
Something went wrong with that request. Please try again.